/* Y o u r   D e s c r i p t i o n                       */
/*                            AppBuilder Photon Code Lib */
/*                                         Version 1.12E */

/* Standard headers */
#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>
#include <string.h>
#include <time.h>
#include <limits.h>

/* Toolkit headers */
#include <Ph.h>
#include <Pt.h>
#include <Ap.h>

/* Local headers */
#include "phothello.h"
#include "abimport.h"
#include "proto.h"


static	int				cnt;

static	int				play_pos_xy;

static	BOOL			f_refresh_time;

/*--- Used only by PLAY_CELL and UNPLAY_CELL : OPTIMIZATION ([ebp...] slow!] ---*/
static	UINT	*play_p;
static	int		play_k;


/*--- Create the version  w/o  tree ---*/
#include "_end_game.hc"


static void _do_end_game( const UBYTE the_player, const UBYTE the_enemy, 
	WHERE_TO_PLAY *where_to_play );


void do_end_game( const UBYTE the_player, const UBYTE the_enemy,
				  WHERE_TO_PLAY *where_to_play )
	{

	_do_end_game( the_player, the_enemy, where_to_play );
	
	}	//	do_end_game
