/* Event header for application - AppBuilder 1.13A */

const ApEventLink_t appl_links[] = {
	{ 3, 0, 0L, 0L, 0L, &phothello, phothello_links, NULL, 0, NULL, 0, 0, 0, 0, dsphothello },
	{ 0, 0, 0L, 0L, 0L, NULL, NULL, NULL, 0, NULL, 0, 0, 0, 0, NULL }
	};

ApEventLink_t internal_links[] = {
	{ 3, 0, 0L, 0L, 0L, &phothello, phothello_links, NULL, 0, phothello_setup, 0, 0, 0, 0, dsphothello },
	{ 4, 0, 0L, 0L, 0L, &settings, settings_links, NULL, 0, settings_setup, 0, 0, 0, 0, dssettings },
	{ 4, 0, 0L, 0L, 0L, &rules, rules_links, NULL, 0, rules_setup, 0, 9, 0, 0, dsrules },
	{ 4, 0, 0L, 0L, 0L, &about, about_links, NULL, 0, about_setup, 0, 9, 0, 0, dsabout },
	{ 0, 0, 0L, 0L, 0L, NULL, NULL, NULL, 0, NULL, 0, 0, 0, 0, NULL }
	};

const ApEventLink_t phothello_links[] = {
	{ 8, 2, 120L, 2L, 0L, NULL, NULL, "phothello", 1010, file_exit, 0, 0, 0, 0, NULL },
	{ 8, 2, 108L, 2L, 0L, NULL, NULL, "phothello", 1010, file_load_game, 0, 0, 0, 0, NULL },
	{ 8, 2, 47L, 3L, 0L, NULL, NULL, "phothello", 1010, options_suggestmove, 0, 0, 0, 0, NULL },
	{ 8, 2, 110L, 2L, 0L, NULL, NULL, "phothello", 1010, file_new_game, 0, 0, 0, 0, NULL },
	{ 8, 2, 116L, 2L, 0L, NULL, NULL, "phothello", 1010, options_settings, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "phothello", 1012, phothello_realized, 0, 0, 0, 0, NULL },
	{ 8, 2, 61630L, 0L, 0L, NULL, NULL, "phothello", 1010, help_rules, 0, 0, 0, 0, NULL },
	{ 8, 2, 99L, 2L, 0L, NULL, NULL, "phothello", 1010, options_changeside, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "phothello", 1009, phothello_destroyed, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "phothello_btn_computer_pass", 2009, phothello_btn_computer_pass, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "phothello_btn_human_pass", 2009, phothello_btn_human_pass, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "phothello_btn_computer_turn", 2009, phothello_btn_computer_turn, 0, 0, 0, 0, NULL },
	{ 8, 2, 61453L, 0L, 0L, NULL, NULL, "phothello_btn_computer_turn", 1010, phothello_btn_computer_turn, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "phothello_btn_human_cancel", 2009, phothello_btn_human_cancel, 0, 0, 0, 0, NULL },
	{ 8, 1, 0L, 0L, 32L, NULL, NULL, "pawn_A1", 1011, gridcell_boundary, 0, 0, 0, 0, NULL },
	{ 8, 1, 0L, 0L, 2L, NULL, NULL, "pawn_A1", 1011, gridcell_activate, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "phothello_history", 23010, history_selection, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "phothello_menubar", 1012, phothello_menubar_realized, 0, 0, 0, 0, NULL },
	{ 5, 0, 0L, 0L, 0L, &file_menu, file_menu_links, "file_btn", 2009, NULL, 0, 1, 0, 0, NULL },
	{ 5, 0, 0L, 0L, 0L, &options_menu, options_menu_links, "options_btn", 2009, NULL, 0, 1, 0, 0, NULL },
	{ 5, 0, 0L, 0L, 0L, &help_menu, help_menu_links, "help_btn", 2009, NULL, 0, 1, 0, 0, NULL },
	{ 0, 0, 0L, 0L, 0L, NULL, NULL, NULL, 0, NULL, 0, 0, 0, 0, NULL }
	};

const ApEventLink_t file_menu_links[] = {
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "file_new_game", 2009, file_new_game, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "file_save_game", 2009, file_save_game, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "file_load_game", 2009, file_load_game, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "file_exit", 2009, file_exit, 0, 0, 0, 0, NULL },
	{ 0, 0, 0L, 0L, 0L, NULL, NULL, NULL, 0, NULL, 0, 0, 0, 0, NULL }
	};

const ApEventLink_t help_menu_links[] = {
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "help_rules", 2009, help_rules, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "help_about", 2009, help_about, 0, 0, 0, 0, NULL },
	{ 0, 0, 0L, 0L, 0L, NULL, NULL, NULL, 0, NULL, 0, 0, 0, 0, NULL }
	};

const ApEventLink_t options_menu_links[] = {
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "options_changeside", 2009, options_changeside, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "options_suggestmove", 2009, options_suggestmove, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "options_settings", 2009, options_settings, 0, 0, 0, 0, NULL },
	{ 0, 0, 0L, 0L, 0L, NULL, NULL, NULL, 0, NULL, 0, 0, 0, 0, NULL }
	};

const ApEventLink_t settings_links[] = {
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "settings", 1009, settings_destroyed, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "settings_ok", 2009, settings_ok, 0, 0, 0, 0, NULL },
	{ 8, 2, 61453L, 2L, 0L, NULL, NULL, "settings_ok", 1010, settings_ok, 0, 0, 0, 0, NULL },
	{ 10, 0, 0L, 0L, 0L, NULL, NULL, "settings_cancel", 2009, NULL, 0, 0, 0, 0, NULL },
	{ 10, 2, 61467L, 0L, 0L, NULL, NULL, "settings_cancel", 1010, NULL, 0, 0, 0, 0, NULL },
	{ 0, 0, 0L, 0L, 0L, NULL, NULL, NULL, 0, NULL, 0, 0, 0, 0, NULL }
	};

const ApEventLink_t rules_links[] = {
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "rules", 1009, rules_destroyed, 0, 0, 0, 0, NULL },
	{ 10, 2, 61467L, 0L, 0L, NULL, NULL, "rules", 1010, NULL, 0, 0, 0, 0, NULL },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "rules", 10003, rules_resize, 0, 0, 0, 0, NULL },
	{ 0, 0, 0L, 0L, 0L, NULL, NULL, NULL, 0, NULL, 0, 0, 0, 0, NULL }
	};

const ApEventLink_t about_links[] = {
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "about", 1009, about_destroyed, 0, 0, 0, 0, NULL },
	{ 10, 0, 0L, 0L, 0L, NULL, NULL, "about_btn_ok", 2009, NULL, 0, 0, 0, 0, NULL },
	{ 10, 2, 61467L, 0L, 0L, NULL, NULL, "about_btn_ok", 1010, NULL, 0, 0, 0, 0, NULL },
	{ 0, 0, 0L, 0L, 0L, NULL, NULL, NULL, 0, NULL, 0, 0, 0, 0, NULL }
	};

