/* Import (extern) header for application - AppBuilder 1.13A */

#include "abdefine.h"

extern const ApEventLink_t appl_links[];
extern ApEventLink_t internal_links[];

extern ApWindowLink_t phothello;
extern const ApEventLink_t phothello_links[];
extern ApWidget_t dsphothello[150];

extern ApMenuLink_t file_menu;
extern const ApEventLink_t file_menu_links[];
extern ApMenuLink_t help_menu;
extern const ApEventLink_t help_menu_links[];
extern ApMenuLink_t options_menu;
extern const ApEventLink_t options_menu_links[];
extern ApDialogLink_t settings;
extern const ApEventLink_t settings_links[];
extern ApWidget_t dssettings[14];

extern ApDialogLink_t rules;
extern const ApEventLink_t rules_links[];
extern ApWidget_t dsrules[2];

extern ApDialogLink_t about;
extern const ApEventLink_t about_links[];
extern ApWidget_t dsabout[5];

#ifdef __cplusplus
extern "C" {
#endif
int phothello_init( int argc, char **argv );
int phothello_setup( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int file_save_game( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int file_load_game( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int file_exit( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int gridcell_boundary( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int options_changeside( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int options_suggestmove( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int file_new_game( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int history_selection( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int settings_destroyed( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int settings_ok( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int settings_setup( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int options_settings( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int phothello_realized( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int phothello_btn_computer_turn( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int phothello_btn_human_pass( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int phothello_btn_human_cancel( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int phothello_btn_computer_pass( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int rules_destroyed( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int rules_setup( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int help_rules( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int help_about( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int about_destroyed( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int about_setup( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int rules_resize( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int gridcell_activate( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int phothello_menubar_realized( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int phothello_destroyed( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
#ifdef __cplusplus
}
#endif
