; ----------------------------------------------------------------
;
; 
;
; ----------------------------------------------------------------

		.386p


; Defined into the C module
extrn	_board:	byte	100;
extrn	_edge_north:dword;
extrn	_edge_east:dword;
extrn	_edge_south:dword;
extrn	_edge_west:dword;

; The function which is defined in this module
global 	code_edges_:	proc


; ----------------
; Clear a register
; ----------------
clr		macro	reg
		xor		reg, reg
		endm


; -----------------------------
; Local variable to this module
; -----------------------------

_DATA	segment para public use32

ptr_table_possib	dd	0		; Pointer into the table of the game possibilities

save_edi			dd	0

_DATA	ends
	

_TEXT	segment para public use32
		assume cs:code32, ds:code32, ss:code32


code		macro	pos, roll

			clr		eax
			mov		al, [esi + pos]
			shl		eax, roll
			add		ebx, eax

			endm


; ---------------------------------------------------------------------------------------------
; I)	none
; O)	none
; ---------------------------------------------------------------------------------------------

code_edges_		proc

				; Initialization
				push	esi

				; Edge North
				lea		esi, _board
				clr		ebx
				mov		bl, [esi + 18]
				code	11, 28
				code	12, 24
				code	13, 20
				code	14, 16
				code	15, 12
				code	16, 8
				code	17, 4
				mov		[_edge_north], ebx

				; Edge North
				clr		ebx
				mov		bl, [esi + 88]
				code	18, 28
				code	28, 24
				code	38, 20
				code	48, 16
				code	58, 12
				code	68, 8
				code	78, 4
				mov		[_edge_east], ebx

				; Edge South
				clr		ebx
				mov		bl, [esi + 81]
				code	88, 28
				code	87, 24
				code	86, 20
				code	85, 16
				code	84, 12
				code	83, 8
				code	82, 4
				mov		[_edge_south], ebx

				; Edge West
				clr		ebx
				mov		bl, [esi + 11]
				code	81, 28
				code	71, 24
				code	61, 20
				code	51, 16
				code	41, 12
				code	31, 8
				code	21, 4
				mov		[_edge_west], ebx

				pop		esi
				ret
code_edges_		endp

_TEXT		ends
			end
